File: changelog

package info (click to toggle)
aspell-pt 1.10
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, sid
  • size: 32 kB
  • sloc: makefile: 2
file content (182 lines) | stat: -rw-r--r-- 6,497 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
aspell-pt (1.10) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Agustin Martin Domingo ]
  * debian/control:
    - Add "metapackage" word to keep lintian silent.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 29 Sep 2021 21:19:06 +0200

aspell-pt (1.9) unstable; urgency=medium

  * Migrate to debhelper with dh sequencer.
  * Use debhelper-compat and bump version to 13.
  * Bump Standards-version.
  * Add "Rules-Requires-Root: no".
  * Add a lintian override.
  * Make copyright DEP5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Sep 2021 19:55:26 +0200

aspell-pt (1.8) unstable; urgency=medium

  [ Debian Janitor ]
  * Explicitly specify source format.
  * Bump debhelper from deprecated 7 to 10.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 15:56:38 +0100

aspell-pt (1.7) unstable; urgency=medium

  * debian/control:
    - Change Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Feb 2018 19:10:42 +0100

aspell-pt (1.6) unstable; urgency=low

  * debian/control:
    - Make aspell-pt "Multi-Arch: foreign" (See aspell-en #763892).
    - Canonicalize Vcs-* headers.
    - Bump Standards-Version. No changes required.
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 15:46:17 +0200

aspell-pt (1.5) unstable; urgency=low

  * New maintainer (Closes: #534353, #534366).
  * Bump Standards version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 06 Oct 2009 14:38:38 +0200

aspell-pt (1.4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
   * debian/control, debian/compat: Bump build-depends on debhelper to >= 7

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 25 Apr 2009 10:22:30 +0200

aspell-pt (1.3) unstable; urgency=low

  * debian/copyright: Clarified copyright terms

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Mar 2008 22:38:11 +0100

aspell-pt (1.2) unstable; urgency=low

  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Bumped Standards-Version to 3.7.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Dec 2007 00:07:24 +0100

aspell-pt (1.1) unstable; urgency=low

  * New "uspstream" version: the .svn directory are dropped from the tarball
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 20 Apr 2007 11:34:26 +0200

aspell-pt (1.0) unstable; urgency=low

  * The aspell-pt-common package is dropped and is now deprecated.  The
    aspell-pt becomes a "virtual" package depending on both aspell-pt-pt
    and aspell-pt-br.  The up-to-date pt_PT dictionary for aspell is now
    generated from the aspell6.pt source package and is called
    aspell-pt-pt.
  * debian/NEWS.Debian: Added file telling the above

  * Acknowledge NMU (closes: #334827).  A big thanks to Henrique de Moraes
    Holschuh for taking care of the package (closes: #319670, #324799)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 20 Jun 2006 13:57:05 +0200

aspell-pt (0.50-2-4.1) unstable; urgency=low

  * NMU
  * Adjust dependencies and install dictionaries to /usr/lib/aspell
    so that we are compatible with the new aspell packages.
    NOTE: Since this is a NMU, I did not switch to the new install-time
    hashing method (closes: #319670, #324799)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 20 Oct 2005 00:07:56 -0200

aspell-pt (0.50-2-4) unstable; urgency=low

  * Built against aspell 0.60.2.
  * debian/control:
    - Changed the build-depends to aspell-bin (>> 0.60).
    - Changed the aspell-pt provides from aspell-dictionary to
      aspell6-dictionary.  Dropped provides from aspell-pt-common.
    - Removed the word "The" at the beginning of the short descriptions, as
      per Section 6.2.2 of the Debian Developer's Reference.
  * debian/aspell-pt.files: Adjusted new library directory to
    /usr/lib/aspell-0.60

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 22 Jan 2005 14:56:26 +0100

aspell-pt (0.50-2-3) unstable; urgency=low

  * Split the package into aspell-pt-common and aspell-pt.  Both aspell-pt
    and aspell-pt-br depend now on aspell-pt-common.  Moreover, aspell-pt
    does not depend on aspell-pt-br anymore (closes: #221830).

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 29 Jan 2004 16:01:52 +0100

aspell-pt (0.50-2-2) unstable; urgency=low

  * New maintainer.  A big thanks to Brian Nelson, the previous maintainer,
    who maintained this package, even if he is not fluent in any form of
    Portuguese.
  * This package is now coordinated with the source package br.ispell.  The
    pt_BR-only.rws, which used to be produced here, is now in package
    aspell-pt-br, which comes from br.ispell.  This forces strong dependency
    relationships between aspell-pt and aspell-pt-br.
  * debian/control: Bumped Standards-Version to 3.6.1.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 30 Sep 2003 08:29:32 +0200

aspell-pt (0.50-2-1) unstable; urgency=low

  * New maintainer. (Closes: #130267)
  * New upstream release.
  * Re-debianized package, cleaned up debian/rules.
  * Bumped up standards version to 3.5.8.
  * Updated debian/copyright file.
  * Build with new Aspell, and depend on libaspell15. (Closes: #179754)

 -- Brian Nelson <pyro@debian.org>  Thu, 20 Feb 2003 09:26:33 -0800

aspell-pt (0.0-3-4) unstable; urgency=low

  * Orphaned, set maintainer to Debian QA Group <packages@qa.debian.org>

 -- Domenico Andreoli <cavok@debian.org>  Sat,  3 Aug 2002 20:40:12 +0200

aspell-pt (0.0-3-3) unstable; urgency=low

  * Now provides aspell-dictionary virtual package (Closes: #139012).

 -- Domenico Andreoli <cavok@debian.org>  Thu, 21 Mar 2002 21:11:23 +0100

aspell-pt (0.0-3-2) unstable; urgency=low

  * aspell-pt now depends on libaspell10 instead of aspell.

 -- Domenico Andreoli <cavok@debian.org>  Sat,  2 Mar 2002 17:42:47 +0100

aspell-pt (0.0-3-1) unstable; urgency=low

  * Initial release.

 -- Domenico Andreoli <cavok@debian.org>  Fri,  9 Nov 2001 17:45:33 +0100